/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.20.2.1553125458
Updated: 2019-03-20 16:44:18

*/

div#right-header-widgets {float: right;width: 200px;margin-top: 20px;}
div#right-header-widgets form.et-search-form { position: relative;}
div#right-header-widgets form.et-search-form input.et-search-field {
    padding: 4px 7px 4px 5px;
    color: #999;
    border: 1px solid #888;
    margin-top: 4px;
    border-radius: 10px;
    line-height: 20px;
    position: relative;
    width: 100%;
    display: block;
    top: auto;
    right: auto;
}
div#right-header-widgets form.et-search-form button#searchsubmit_header {position: absolute;right: 0;top: 0;height: 100%;cursor: pointer;background: url(https://www.newslincolncounty.com/wp-content/uploads/2019/03/search-button-rblue.png) no-repeat 2px 2px;width: 30px;background-color: transparent;border: 0px;}
body.page-template-default.page .addtoany_share_save_container.addtoany_content.addtoany_content_bottom {display: none;}
.et_pb_text_0 {
    border-radius: 5px!important;
    overflow: hidden;
    border: 1px solid #c0c0c0!important;
    background: #FFF;
    padding: 15px;
    margin-bottom: 10px;
}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 980px) {
div#right-header-widgets {float: none; margin: 10px auto 0;}
.et_header_style_centered #et_mobile_nav_menu { margin-top: 10px;}
.et_pb_column .et_pb_module.et_pb_sidebar_0 {display: block !important;}
/*.et_pb_column.et_pb_column_1_4.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough{margin:0 !important}	*/
p.post-meta span.published { padding: 0px 10px; margin-top: 5px; display: inline-block;}
.et_pb_column .et_pb_module.et_pb_sidebar_3 {display: block!important;}
.et_pb_section_1 { padding-bottom: 0;}	
.et_post_meta_wrapper h1.entry-title {  font-size: 22px;}

/*.et_pb_column_3 .common_widget p {
    width: 25%;
    display: block;
    float: left;
}*/
}

